A:link {
	
}
A:visited {
	
}
A:active {
	
}
A:hover {
	
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: blue
}
A:active {
	COLOR: red
}
A:hover {
	BACKGROUND: #8affff; COLOR: #ff0033
}
.onbody {
	
}
.onbody A:link {
	COLOR: blue
}
.onbody A:visited {
	COLOR: blue
}
.onbody A:active {
	COLOR: #ff0033
}
BODY {
	BACKGROUND: images/sandbg.jpg; FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
ZBODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
TR {
	FONT-SIZE: 10pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
FORM {
	DISPLAY: inline; MARGIN-BOTTOM: 0px
}
BODY {
	FONT-SIZE: 10pt; BACKGROUND: #ffffcc; COLOR: #000000; FONT-FAMILY: Helvetica, Arial, sans-serif
}
PRE {
	FONT-SIZE: 9pt; FONT-FAMILY: courier
}
.tablesurround {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
.tableborders {
	BACKGROUND: #000000; COLOR: #000000
}
.tdheader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: #eeeeff; COLOR: #000000; FONT-FAMILY: Helvetica, Arial, san-serif
}
.menubar {
	FONT-WEIGHT: bold; BACKGROUND: #eeeeff
}
.navigation {
	FONT-SIZE: 8pt; BACKGROUND: #9ac0cd; COLOR: #000000; FONT-FAMILY: Helvetica, Arial, sans-serif
}
.post {
	
}
.new {
	FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red
}
.catandforum {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: #eeeeff
}
.posttime {
	FONT-SIZE: 8pt; BACKGROUND: #98f5ff; COLOR: #000000; TEXT-ALIGN: left
}
.threadtotal {
	FONT-SIZE: 8pt; BACKGROUND: #c1f4f3; COLOR: #000000
}
.posttotal {
	FONT-SIZE: 8pt; BACKGROUND: #ddffff; COLOR: #000000
}
.small {
	FONT-SIZE: 8pt; FONT-FAMILY: Helvetica, Arial, sans-serif
}
.standouttext {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: blue
}
.pollcolor {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #ff0066; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid
}
.welcome {
	FONT-FAMILY: Times new roman, serif
}
.forumtitle {
	
}
.forumdescript {
	FONT-SIZE: 8pt
}
.lighttable {
	BACKGROUND: #ccffff; COLOR: #000000
}
.darktable {
	BACKGROUND: #ccffcc; COLOR: #000000
}
.cleartable {
	BACKGROUND: #ffffcc; COLOR: #000000
}
.alternatetable {
	BACKGROUND: #ffffff; COLOR: #000000
}
.subjecttable {
	BACKGROUND: #79e9f2; COLOR: #000000
}
.footertable {
	BACKGROUND: #eeeeff; COLOR: #000000
}
.formboxes {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.buttons {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: geneva, arial, sans-serif; BACKGROUND-COLOR: #ffe7ba
}
BLOCKQUOTE {
	BORDER-RIGHT: #9966ff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #9966ff 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px 20px; BORDER-LEFT: #9966ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #9966ff 1px solid
}
BLOCKQUOTE .small {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #f4ead7; PADDING-BOTTOM: 1px; MARGIN-LEFT: -10px; COLOR: #000000; PADDING-TOP: 1px
}
BLOCKQUOTE HR {
	VISIBILITY: hidden; HEIGHT: 1px
}
.newlighttable {
	FONT-WEIGHT: bold; BACKGROUND: #66ffff; COLOR: #000000
}
.newdarktable {
	FONT-WEIGHT: bold; BACKGROUND: #66ffcc; COLOR: #000000
}
.newpostsincat {
	BACKGROUND: #ffff00; COLOR: #000000
}
.modline {
	FONT-SIZE: 8pt; FONT-STYLE: oblique
}
.newsubjecttable {
	FONT-WEIGHT: bold; BACKGROUND: #79e9f2; COLOR: #000000
}
.newlighttable A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff6600
}
.newlighttable A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: blue
}
.newlighttable A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000
}
.newlighttable A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; TEXT-DECORATION: none
}
.newdarktable A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff6600
}
.newdarktable A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: blue
}
.newdarktable A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000
}
.newdarktable A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; TEXT-DECORATION: none
}
.tlc {
	BACKGROUND-IMAGE: url(css/ttol-tlc.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.topleft {
	BACKGROUND-IMAGE: url(css/ttol-topleft.gif); WIDTH: 70px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.top {
	BACKGROUND-IMAGE: url(css/ttol-top.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
.topright {
	BACKGROUND-IMAGE: url(css/ttol-topright.gif); WIDTH: 70px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.trc {
	BACKGROUND-IMAGE: url(css/ttol-trc.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.left {
	BACKGROUND-IMAGE: url(css/ttol-left.gif); BACKGROUND-REPEAT: repeat-y
}
.middle {
	WIDTH: 100%
}
.right {
	BACKGROUND-IMAGE: url(css/ttol-right.gif); BACKGROUND-REPEAT: repeat-y
}
.blc {
	BACKGROUND-IMAGE: url(css/ttol-blc.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.botleft {
	BACKGROUND-IMAGE: url(css/ttol-botleft.gif); WIDTH: 70px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.bot {
	BACKGROUND-IMAGE: url(css/ttol-bottom.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
.botright {
	BACKGROUND-IMAGE: url(css/ttol-botright.gif); WIDTH: 70px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
.brc {
	BACKGROUND-IMAGE: url(css/ttol-brc.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
